@media (min-width: 768px) and (max-width: 1023px) {
	.secc_desktop{
		display: none !important;
	}

	.secc_phone{
		display: -webkit-box !important;
	}

  .img__logo{
    width: 40px;
  }

  .section-padding-logo{
    padding-top: 0;
    padding-bottom: 0;
  }

  .img__logo02{
    width: 300px;
    margin-top: 50px;
    margin-bottom: 0px;
  }

  .line__curve{
    position: relative;
    width: 100%;
    margin-top: 0px;
    z-index: -99999;
  }

  .bg__slogan{
    background-color: #ea6126;
  }

  .title__slogan{
    font-family: 'Lora-Regular';
    margin-top: 100px;
    font-size: 50px;
    color: #fff;
    text-align: center;
    line-height: 100%;
  }

  .img__parallax01{
    width: 45%;
    position: absolute;
    left: -20%;
    top: -100px; 
  }

  .img__parallax03{
    width: 40%;
    position: absolute;
    left: -20%;
    top: 15vh; 
  }

  .img__parallax02{
    width: 45%;
    position: absolute;
    top: -100px;
    right: 0;
    z-index: 0;
  }

  .move-up-down {
    animation: move 5s ease infinite;
  }

  @keyframes move {
    0% {
      transform: translateY(0%);
    }
    50% {
      transform: translateY(10%);
    }
    100% {
      transform: translateY(0%);
    }
  }

  .move-up-down02 {
    animation: move-left-move-right 5s ease infinite;
  }

  @keyframes move-left-move-right {
    0% {
      transform: translateY(0%);
    }
    50% {
      transform: translateY(-8%);
    }
    100% {
      transform: translateY(0%);
    }
  }

  .section-padding-frase{
  	padding-top: 70px;
  	padding-bottom: 70px;
  }

  .bg__us{
    background: #fff url(img/bg01.webp);
    background-size: 180px;
    background-repeat: no-repeat;
    background-position: 0% 115%;
  }

  .text__us{
    font-family: 'Lora-Regular';
    font-size: 22px;
    color: #202020;
    text-align: center;
    line-height: 120%;
    margin-top: 100px;
    margin-bottom: 0px;
  }

  .bg__products{
    background-color: #202020;
  }

  .title__products{
    font-family: 'Lora-Regular';
    color: #ea6126;
    font-size: 45px;
    text-align: center;
    line-height: 100%;
    margin-bottom: 70px;
  }

  .img__product--SaucissonAjo{
    background-image: url(img/productos/saucisson-ajo/01.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--SaucissonAjo:hover, .img__product--SaucissonAjo:focus{
    background-image: url(img/productos/saucisson-ajo/01-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--SalchichaDesayuno{
    background-image: url(img/productos/salchicha-desayuno/01.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--SalchichaDesayuno:hover, .img__product--SalchichaDesayuno:focus{
    background-image: url(img/productos/salchicha-desayuno/01-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--SalchichaItaliana{
    background-image: url(img/productos/salchicha-italiana/01.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--SalchichaItaliana:hover, .img__product--SalchichaItaliana:focus{
    background-image: url(img/productos/salchicha-italiana/01-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--SalchichaRanchera{
    background-image: url(img/productos/salchicha-ranchera/01.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--SalchichaRanchera:hover, .img__product--SalchichaRanchera:focus{
    background-image: url(img/productos/salchicha-ranchera/01-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--PateCampagne{
    background-image: url(img/productos/pate-campagne/01.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--PateCampagne:hover, .img__product--PateCampagne:focus{
    background-image: url(img/productos/pate-campagne/01-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--SalchichaArgentina{
    background-image: url(img/productos/salchicha-argentina/01.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--SalchichaArgentina:hover, .img__product--SalchichaArgentina:focus{
    background-image: url(img/productos/salchicha-argentina/01-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--Mousse{
    background-image: url(img/productos/mousse/01.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--Mousse:hover, .img__product--Mousse:focus{
    background-image: url(img/productos/mousse/01-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--SalchichaMerguez{
    background-image: url(img/productos/salchicha-merguez/01.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--SalchichaMerguez:hover, .img__product--SalchichaMerguez:focus{
    background-image: url(img/productos/salchicha-merguez/01-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--PateCroute{
    background-image: url(img/productos/pate-croute/01.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product--PateCroute:hover, .img__product--PateCroute:focus{
    background-image: url(img/productos/pate-croute/01-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  /*
    .img__product01{
      background-image: url(img/productos/01.webp);
      background-repeat: no-repeat;
      background-size: 100% auto;
      width: 350px;
      height: 250px;
      transition: .5s ease-in-out;
    }

    .img__product01:hover, .img__product01:focus{
      background-image: url(img/productos/01-hover.webp);
      background-repeat: no-repeat;
      background-size: 100% auto;
      width: 350px;
      height: 250px;
      transition: .5s ease-in-out;
    }

    .img__product02{
      background-image: url(img/productos/02.webp);
      background-repeat: no-repeat;
      background-size: 100% auto;
      width: 350px;
      height: 250px;
      transition: .5s ease-in-out;
    }

    .img__product02:hover, .img__product02:focus{
      background-image: url(img/productos/02-hover.webp);
      background-repeat: no-repeat;
      background-size: 100% auto;
      width: 350px;
      height: 250px;
      transition: .5s ease-in-out;
    }

    .img__product03{
      background-image: url(img/productos/03.webp);
      background-repeat: no-repeat;
      background-size: 100% auto;
      width: 350px;
      height: 250px;
      transition: .5s ease-in-out;
    }

    .img__product03:hover, .img__product03:focus{
      background-image: url(img/productos/03-hover.webp);
      background-repeat: no-repeat;
      background-size: 100% auto;
      width: 350px;
      height: 250px;
      transition: .5s ease-in-out;
    }

    .img__product04{
      background-image: url(img/productos/04.webp);
      background-repeat: no-repeat;
      background-size: 100% auto;
      width: 350px;
      height: 250px;
      transition: .5s ease-in-out;
    }

    .img__product04:hover, .img__product04:focus{
      background-image: url(img/productos/04-hover.webp);
      background-repeat: no-repeat;
      background-size: 100% auto;
      width: 350px;
      height: 250px;
      transition: .5s ease-in-out;
    }

    .img__product05{
      background-image: url(img/productos/05.webp);
      background-repeat: no-repeat;
      background-size: 100% auto;
      width: 350px;
      height: 250px;
      transition: .5s ease-in-out;
    }

    .img__product05:hover, .img__product05:focus{
      background-image: url(img/productos/05-hover.webp);
      background-repeat: no-repeat;
      background-size: 100% auto;
      width: 350px;
      height: 250px;
      transition: .5s ease-in-out;
    }

    .img__product06{
      background-image: url(img/productos/06.webp);
      background-repeat: no-repeat;
      background-size: 100% auto;
      width: 350px;
      height: 250px;
      transition: .5s ease-in-out;
    }

    .img__product06:hover, .img__product06:focus{
      background-image: url(img/productos/06-hover.webp);
      background-repeat: no-repeat;
      background-size: 100% auto;
      width: 350px;
      height: 250px;
      transition: .5s ease-in-out;
    }
  */

  .text__product{
    font-family: 'Lora-Regular';
    color: #fff;
    font-size: 35px;
    text-align: center;
    line-height: 120%;
    margin-bottom: 70px;
  }

  .link__menu{
    font-family: 'Lora-Bold';
    background-color: #ea6126;
    border: 1px solid #ea6126;
    color: #202020;
    font-size: 30px;
    padding: 10px 15px;
    line-height: 100%;
    transition: .7s ease-in-out;
  }

  .link__menu:hover, .link__menu:focus{
    font-family: 'Lora-Bold';
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    font-size: 30px;
    padding: 10px 15px;
    line-height: 100%;
    transition: .7s ease-in-out;
  }

  .img__circular{
    width: 100%;
  }

  .align__self--center{
    align-self: center;
  }

  .text__quote{
    font-family: 'Lora-Medium';
    color: #202020;
    text-align: justify;
    font-size: 22px;
    line-height: 120%;
    margin-bottom: 0;
  }

  .img__marks01{
    position: absolute;
    width: 35px;
    top: -15px;
    left: 0px;
    z-index: -1;
  }

  .img__marks02{
    position: absolute;
    width: 35px;
    bottom: 60px;
    right: 0px;
    z-index: -1;
  }

  .name__author{
    font-family: 'Lora-Regular';
    color: #202020;
    font-size: 18px;
    text-transform: uppercase;
    text-align: right;
    line-height: 120%; 
    margin-top: 20px;
    margin-bottom: 0;
  }

  .bg__contact{
    background-image: url(img/bg-contact.jpg);
    background-size: cover;
    background-repeat: no-repeat;
  }

  .title__spots{
    font-family: 'Lora-Regular';
    color: #202020;
    font-size: 45px;
    text-align: center;
    line-height: 120%;
    margin-bottom: 50px;
  }

  .img__pin{
    width: 60px;
  }

  .text__sucursal{
    font-family: 'Lora-Regular';
    color: #fff;
    font-size: 25px;
    text-align: center;
    line-height: 100%;
    margin-bottom: 10px;
  }

  .text__address{
    font-family: 'Lora-Regular';
    color: #202020;
    font-size: 25px;
    text-align: center;
    line-height: 100%;
    margin-bottom: 25px;
  }

  .link__map{
    font-family: 'Lora-SemiBold';
    background-color: #202020;
    border: 1px solid #202020;
    color: #ea6126;
    font-size: 25px;
    padding: 5px 20px;
    transition: .5s ease-in-out;
  }

  .link__map:hover, .link__map:focus{
    font-family: 'Lora-SemiBold';
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    font-size: 25px;
    padding: 5px 20px;
    transition: .5s ease-in-out;
  }

  .section-padding-contact {
    padding-top: 70px;
    padding-bottom: 0px;
  }

  .title__contact{
    font-family: 'Lora-Regular';
    color: #202020;
    font-size: 45px;
    text-align: center;
    line-height: 120%;
    margin-top: 0px;
    margin-bottom: 50px;
  }

	.contact-form-area input,
	.contact-form-area select,
	.contact-form-area textarea {
	  font-family: 'Lora-Regular';
	  background-color: transparent;
	  width: 100%;
	  height: 60px;
	  margin-bottom: 15px;
	  font-size: 20px;
	  color: #fff;
	  text-align: left;
	  text-indent: 10px;
	  border: 1px solid #fff;
	  border-radius: 0;
	  transition-duration: 500ms; }
	  .contact-form-area input:focus,
	  .contact-form-area select:focus,
	  .contact-form-area textarea:focus {
	    background-color: #f6f6f6;
	    box-shadow: none;
	    border-bottom-color: #ea6126; }
	.contact-form-area textarea {
	  height: 180px;
	  padding-top: 20px;
	  margin-bottom: 50px; }

  .btn__send{
    font-family: 'Lora-SemiBold';
    background-color: #202020;
    border: 1px solid #202020;
    color: #ea6126;
    font-size: 25px;
    border-radius: 0 !important;
    padding: 10px 20px;
    line-height: 100%;
    margin-bottom: 0;
    transition: .7s ease-in-out;
  }

  .btn__send:hover, .btn__send:focus{
    font-family: 'Lora-SemiBold';
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    font-size: 25px;
    border-radius: 0 !important;
    padding: 10px 20px;
    line-height: 100%;
    margin-bottom: 0;
    transition: .7s ease-in-out;
  }

  .logo__footer{
    width: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .text__address--footer{
    font-family: 'Lora-Regular';
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 150%;
    margin-top: 30px;
    margin-bottom: 0;
  }

  .number__phone--footer, .number__phone--footer:hover, .number__phone--footer:focus{
    font-family: 'Lora-Regular';
    font-size: 14px;
    color: #ea6126;
    text-align: center;
    line-height: 120%;
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .title__nav--footer{
    font-family: 'Lora-Regular';
    font-size: 17px;
    text-transform: uppercase;
    text-align: center;
    color: #ea6126;
    line-height: 110%;
    margin-top: 0;
    margin-bottom: 20px;
  }

  .link__nav--footer{
    font-family: 'Lora-Regular';
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 50%;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    transition: .5s ease-in-out;
  }

  .link__nav--footer:hover, .link__nav--footer:focus{
    font-family: 'Lora-Regular';
    font-size: 14px;
    color: #ea6126;
    text-align: center;
    line-height: 50%;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    transition: .5s ease-in-out;
  }

  .btn__menu--footer{
    font-family: 'Lora-Bold';
    font-size: 13px;
    background-color: #ea6126;
    border: 1px solid #ea6126;
    color: #202020;
    padding: 5px 5px;
    transition: .5s ease-in-out;
  }

  .btn__menu--footer:hover, .btn__menu--footer:focus{
    font-family: 'Lora-Bold';
    font-size: 13px;
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    padding: 5px 5px;
    transition: .5s ease-in-out;
  }

  .logo__white--footer{
    margin-top: 30px;
    margin-bottom: 30px;
    width: 40px;
  }

  .link__policy{
    font-family: 'Lora-Italic';
    color: #fff;
    font-size: 16px;
    line-height: 120%;
    margin-top: 0;
    margin-bottom: 0px;
    transition: .5s ease-in-out;
  }

  .link__policy:hover, .link__policy:focus{
    font-family: 'Lora-Italic';
    color: #ea6126;
    font-size: 16px;
    line-height: 120%;
    margin-top: 0;
    margin-bottom: 0;
    transition: .5s ease-in-out;
  }

  .text__deux{
    font-family: 'Lora-Italic';
    color: #fff;
    font-size: 16px;
    line-height: 120%;
    margin-top: 0;
    margin-bottom: 0;
  }

  .link__deux{
    font-family: 'Lora-Italic';
    color: #fff;
    font-size: 16px;
    line-height: 120%;
    margin-top: 0;
    margin-bottom: 0;
    transition: .5s ease-in-out;
  }

  .link__deux:hover, .link__deux:focus{
    font-family: 'Lora-Italic';
    color: #ea6126;
    font-size: 16px;
    line-height: 120%;
    margin-top: 0;
    margin-bottom: 0;
    transition: .5s ease-in-out;
  }

  .section-padding-footer{
    padding-top: 70px;
    padding-bottom: 50px;
  }

  /*Sección de producto individual */
  .bg__product--single{
    background-color: #202020;
  }

  .img__product--single{
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .title__product--single{
    font-family: 'Lora-Regular';
    color: #ea6126;
    font-size: 40px;
    text-align: center;
    line-height: 110%;
    margin-bottom: 40px;
  }

  .description__product--single{
    font-family: 'Lora-Regular';
    color: #fff;
    text-align: center;
    font-size: 18px;
    line-height: 130%;
    margin-bottom: 50px;
  }

  .link__menu--product{
    font-family: 'Lora-Bold';
    background-color: #ea6126;
    border: 1px solid #ea6126;
    color: #202020;
    font-size: 18px;
    padding: 10px 30px;
    line-height: 120%;
    transition: .7s ease-in-out;
  }

  .link__menu--product:hover, .link__menu--product:focus{
    font-family: 'Lora-Bold';
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    font-size: 18px;
    padding: 10px 30px;
    line-height: 120%;
    transition: .7s ease-in-out;
  }

  .more__products{
    font-family: 'Lora-Regular';
    color: #fff;
    font-size: 40px;
    text-align: center;
    line-height: 120%;
    margin-bottom: 40px;    
  }

  .img__product01--more{
    background-image: url(img/productos/01.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product01--more:hover, .img__product01--more:focus{
    background-image: url(img/productos/01-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product02--more{
    background-image: url(img/productos/02.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product02--more:hover, .img__product02--more:focus{
    background-image: url(img/productos/02-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product03--more{
    background-image: url(img/productos/03.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product03--more:hover, .img__product03--more:focus{
    background-image: url(img/productos/03-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product04--more{
    background-image: url(img/productos/04.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product04--more:hover, .img__product04--more:focus{
    background-image: url(img/productos/04-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product05--more{
    background-image: url(img/productos/05.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product05--more:hover, .img__product05--more:focus{
    background-image: url(img/productos/05-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product06--more{
    background-image: url(img/productos/06.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .img__product06--more:hover, .img__product06--more:focus{
    background-image: url(img/productos/06-hover.webp);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 350px;
    height: 250px;
    transition: .5s ease-in-out;
  }

  .text__product--more{
    font-family: 'Lora-Regular';
    color: #fff;
    font-size: 30px;
    text-align: center;
    line-height: 120%;
    margin-bottom: 0px;
  }
}